trayion(1)

NAME
trayion - System tray application/External app for Ion3

SYNOPSIS
trayion [-iconsize pixels] [-display DISPLAY]

DESCRIPTION
trayion provides a system tray area in a manner compliant with freedesktop.org's System Tray Protocol specification.

OPTIONS

-iconsize
    Specifies trayion's icon size in pixels.

-display
    Specifies an X11 display to connect to.

NOTES
In order to get trayion working correctly with Ion3, you may have to disable the max_hint and min_hint kludges at Ion3 configuration.

AUTHOR
Paulo Matias <syscoder at gmail>

STANDARDS
POSIX, freedesktop.org System Tray Protocol specification